/******************************************************************
Site Name: Sealed Solutions
Author:  Kaine Menzie
Description: Website
Version: 1.0
Stylesheet: Main Stylesheet
******************************************************************/
/*font-face*/

/****************
*Skeleton grid for layout
*****************/
@import url('normalize.css');
@import url('skeleton.css');

/********************************
   HTML5 display definitions
***********************************/
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust:     100%;
}
/*Correct `block` display not defined in IE 8/9.*/
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }
/*Correct `inline-block` display not defined in IE 8/9.*/
audio, canvas, video { display: inline-block; vertical-align: baseline;}
/*Address `[hidden]` styling not present in IE 8/9. Hide the `template` element in IE, Safari, and Firefox < 22.*/
[hidden], template { display: none; }
a { background-color: transparent; }
a:active, a:hover { outline: 0; }
b, strong { font-weight: bold; }
/*h1 { font-size: 2em; margin: 0.67em 0; }*/
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup { top: -0.5em;}
sub { bottom: -0.25em;}


/********************************
   Base
***********************************/
img {
max-width: 100%;
height: auto !important;
border: 0;
}
.cent {text-align: center;}
.just {text-align: justify;}
.left {text-align: left}
.right {text-align: right}
.black {color: #000;}

/********************************
   Typography
***********************************/
body, button, input, select, textarea {
  /*color: #000;*/
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-size: 1.5rem;
  line-height: 1.5;
}
.container {
  font-size: 1.125em;
  line-height: 1.5em;
  font-weight: 400;
}
/*headings*/
h1, h2, h3, h4, h5 {
  font-family: 'Roboto Slab', serif;
  clear: both;
  line-height: 1.3em;
  margin-top: 2.5rem;
  margin-bottom: 1rem;
}
h1 {font-size: 2.8em;}
h2 {font-size: 2.6em;}
h3 {font-size: 2.4em;}
h4 {font-size: 2.2em;}
h5 {font-size: 2em;}
h6 {font-size: 1.8em;}
h1 {text-transform: uppercase;}
/*paragraphs*/
p {
  margin-bottom: 1.5em;
  font-family: "Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}

.hero-text {
  color: white;
  padding: 40px 10px;
  animation: 2s cubic-bezier(0.19, 1, 0.22, 1) 1s normal forwards 1 running fade-in-up;
}
body#rosny .hero-text {
  position: absolute;
  bottom: 0;
  padding-bottom: 0;
  width: 98%;
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  body#rosny .hero-text {
    width: 92%;
  }
}
  .hero-text p{
    font-size: 3.0rem; line-height: 1.3;  letter-spacing: .1rem;
    font-family: 'Nunito', 'Roboto Slab', serif;
  }
/*case Study*/
.case-study:first-child {border-right: 1px solid rgba(179, 181, 182, 0.32);}
/*Blockquotes*/
blockquote {
  display:block;
  padding: 15px 20px 15px 50px;
  margin: 0 0 20px 20px;
  position: relative;
  /*Font*/
  font-size: 1.5rem;
  line-height: 1.2;
  color: #666;
  /*Borders - (Optional)*/
  border-left-style: solid;
  border-left-width: 10px;
  /*border-right-style: solid;
  border-right-width: 1px;*/
}
blockquote p {
  font-style: italic;
}
blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  /*Font*/
  font-size: 60px;
  font-weight: bold;
  color: #999;
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:5px;
}
blockquote::after{
  /*Reset to make sure*/
  content: "";
}
/********************************
   Structure
***********************************/
html {
  box-sizing: border-box;
}
body {
	background: rgba(0, 0, 0, 0) url("../images/css/bg.jpg") repeat scroll 0 0;
    color: #4e4e4e;
}
header {
	height:60px;
  padding: 10px 0;
}
@media screen and (min-width: 37.5em) {
  header img {
  width: 200px;
  }
}

@media screen and (max-width: 37.5em) {
  .header-logo, .phone {
    text-align: center;
  }
}
#cover {
  min-height: 400px;
  background-image: url("../images/ss-cover.jpg");
  background-repeat: no-repeat;
  background-size: 1800px 400px;
  background-position: center top;
  background-size: cover;
  text-align: center;
  /*padding: 40px; (If don't want to set min-height or some image content is there) */
}
body#rosny #cover {
  background-image: url("../images/rosny-cover.jpg");
  position: relative;
  text-align: center;
}
.block {
  background-color: #F2F3F3;
  border: 1px solid rgba(179, 181, 182, 0.32);
  padding: 25px 0;}

hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}

footer {
  border-top: 15px solid yellow;
  background-color: #282B2A;
  color: white;
  }



@media screen and (max-width: 37.5em) {
  .home-block {
    border-bottom: 1px solid #CCC;
  }
}

/********************************
   Navigation
***********************************/
nav {
  clear: both;
  display: block;
  width: 100%;
  font-family: 'Roboto Slab', serif;
  font-weight: 300;
  font-size: 1.2em;
}
nav ul {
  list-style: none;
  margin-left: 0;
}
nav li {
  position: relative;
  display: inline-block;
}
nav a {
  position: relative;
  display: block;
  padding: 1.8em 0.5em 0 0;
  font-weight: 400;
  text-decoration: none;
  line-height: 1.6em;
  color: #4e4e4e;
  text-transform: uppercase;
  transition: color 0.25s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}
nav a.active {color: #aea288;}
.phone a {
  font-size: 1.2em;
  margin-top: 0.4em;
  font-weight: 400;
  font-family: 'Roboto Slab', serif;
}

/*anchors*/
a {text-decoration: none;}
a:focus {
  outline: thin dotted;
}
a:hover,
a:focus,
a:active {
  color: midnightblue;
}
a:hover,
a:active {
  outline: 0;
}
a.project-link {
    display: block;
    font-weight: bold;
    color: #0FA0CE;
}
a.project-link:hover {
  color: #1EAEDB; 
}

/********************************
   Forms
***********************************/
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  font-family: 'Roboto Slab', serif;
  line-height: 1;
}
textarea {
    width: 100%;
    height: 150px;
    box-sizing: border-box;
    border-radius: 4px;
}
.human { display: none;}
#form-messages.alert-success, #contact-form-messages.alert-success {
    color: #4F8A10;
      background-color: #DFF2BF;
  }
  #form-messages.error, #contact-form-messages.error {
    color: #D8000C;
      background-color: #FFBABA;
  }

/********************************
   Images
***********************************/
.frame {
  padding: 5px;
  border: solid 1px #EFEFEF;
}
.frame:hover {
  border: solid 1px #CCC;
  -moz-box-shadow: 1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
}
body.services .block {
  color: white;
  background-image: url("../images/css/dairy.jpg");
  min-height: 400px;
  background-repeat: no-repeat;
  background-size: 1800px 400px;
  background-position: center top;
  background-size: cover;
  box-shadow: inset 0 0 0 1000px rgba(0,0,0,.8);
}
body.water .block {
  color: white;
  background-image: url("../images/css/sunray-bg.jpg");
  min-height: 400px;
  background-repeat: no-repeat;
  background-size: 1800px 400px;
  background-position: center top;
  background-size: cover;
  box-shadow: inset 0 0 0 1000px rgba(0,0,0,.8);
}
body.concrete .block {
  color: white;
  background-image: url("../images/css/conc-repair.jpg");
  min-height: 400px;
  background-repeat: no-repeat;
  background-size: 1800px 400px;
  background-position: center top;
  background-size: cover;
  box-shadow: inset 0 0 0 1000px rgba(47,79,79,.8);
}
body.epoxy .block {
  color: white;
  background-image: url("../images/css/met.jpg");
  min-height: 400px;
  background-repeat: no-repeat;
  background-size: 1800px 400px;
  background-position: center middle;
  background-size: cover;
  box-shadow: inset 0 0 0 1000px rgba(47,79,79,.8);
}
/********************************
   Footer
***********************************/
.foot div {
  border-right: 15px solid yellow;
  min-height: 375px;
  padding: 20px 20px 0 0;}
.foot div:last-child { border-right: none; }
@media screen and (max-width: 37.5em) {
  .foot div {
    border-right: none;
    min-height: 100%;
  }
}
/********************************
   Hero Text fade in animation
***********************************/
/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;
}
.fade-in.three {
  -webkit-animation-delay: 2.1s;
  -moz-animation-delay: 2.1s;
  animation-delay: 2.1s;
}
/********************************
   Misc
***********************************/
.line {
	height:5px;
	background-color: #213B8D;
}

.profile-pic {

    float: right;
    width: 200px;

    margin-bottom: 20px;
}
.profile-contact {
    float: left;
}
/*Testimonals*/
.testimonal {padding: 25px 10px 0 0;}
.testimonal:first-child {border-right: 1px solid rgba(179, 181, 182, 0.32);}
.testimonal img {
  display: block;
  margin: 0 auto;
  -webkit-filter: sepia(1);
  filter: sepia(1);
}
  .testimonal img:hover {
  -webkit-filter: grayscale(0);
  filter: grayscale(0);
}
.testimonal img.hutch-img {margin-top: 28.5px; margin-bottom: 28.5px;}
.testimonal p {padding-top: 15px;}
.test-p {
  font-style: italic;
}
.case-head {
  text-align: center;
  background-color: #E5E5E5;
  border-top: 2px solid #C0C0C0;
  border-bottom: 2px solid #C0C0C0;
}
.case-head h2 {
  margin-top: 0;
}
